<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c798c2d7ef40d2c4b3774d53c4a63f86">
  <dict>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-04-30 17:38:30.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-01-31 11:40:13.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:40:13.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
